Duplicate a template
POST
/templates/{id}/duplicate授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring必填Template id or alias
最小长度 1
响应
200
Copy named "<name> (copy)" with no alias; returns the new template id
objectstring必填允许值:
templateidstring<uuid>必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填